.all-functions--cols-2 .table__row{
    grid-template-columns: 83.75% 16.25%; !important;
}

.all-functions.all-functions--cols-2{
    gap: clamp(1.25rem,3vw,3rem)
}

@media (max-width: 1024px) {
    .all-functions--cols-2 .table__row{
        grid-template-columns: calc(100vw / 1.5) calc(100vw / 4); !important;
        .table__cell{
            max-width: 100%;
        }
    }
}
@media (max-width: 991px) {
    .all-functions--cols-2 .table__row{
        grid-template-columns: calc(100vw / 1.5) calc(100vw / 4);
    }
    .all-functions--cols-2 .table__body{
        min-width: 100vw !important;
    }
}
